Skip navigation links

Oracle® Database XML Java API Reference 11g Release 2 (11.2) E10769-01

## oracle.xml.xsql
Class XSQLHttpUtil

`java.lang.Object
oracle.xml.xsql.XSQLHttpUtil`

      public final class XSQLHttpUtil

extends java.lang.Object

Constructor Summary
`XSQLHttpUtil()`

Method Summary
`static XMLDocument` `HttpRequestAsXMLDocument(javax.servlet.http.HttpServletRequest req, java.lang.String XSQLPageEncoding)`
`static java.lang.String` `XL(java.lang.String s, java.lang.String enc)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### XSQLHttpUtil

    public XSQLHttpUtil()

Method Detail

### HttpRequestAsXMLDocument

    public static XMLDocument HttpRequestAsXMLDocument(javax.servlet.http.HttpServletRequest req,
                                                       java.lang.String XSQLPageEncoding)

### XL

    public static java.lang.String XL(java.lang.String s,
                                      java.lang.String enc)

Skip navigation links

Oracle® Database XML Java API Reference 11g Release 2 (11.2) E10769-01

Copyright © 2003, 2009, Oracle and/or its affiliates. All rights reserved.